langcode: en
status: true
dependencies: {  }
name: 1_1_50_1320x1320
label: '1:1 50% (1320x1320)'
effects:
  1e7a3ed2-204a-427a-8bee-baec888bc095:
    uuid: 1e7a3ed2-204a-427a-8bee-baec888bc095
    id: image_scale_and_crop
    weight: 1
    data:
      width: 660
      height: 660
      anchor: center-center
  f83bf1d6-c154-4b67-a477-af3d75437442:
    uuid: f83bf1d6-c154-4b67-a477-af3d75437442
    id: image_convert
    weight: 2
    data:
      extension: webp
